| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
cat_eod.hpp File Reference
Private

object exchanged with a catalogue (never stored in it) to signal the end of a directory More...

`#include "../my_config.h"`
`#include "cat_entree.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cat_eod
| the End of Directory entry class More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

object exchanged with a catalogue (never stored in it) to signal the end of a directory

Definition in file cat_eod.hpp.